body {
	font-family: Verdana, Geneva, Arial, Helvetica; 
	font-size: 11px; 
	color: #000000; 
	background-color: #ffffff;
	margin-top: 0px; 
	margin-left: 0px;
	margin-right: 0px; 
	margin-bottom: 0px;

}

.whitetext {
	font-family:  Verdana, Geneva, Arial, Helvetica;	
	font-size : 11px;
	color: #ffffff;
}

.whitetext a:link{
	font-family:  Verdana, Geneva, Arial, Helvetica;	
	font-size : 11px;
	color: #22344B;
}

.whitetext a:visited{
	font-family:  Verdana, Geneva, Arial, Helvetica;	
	font-size : 11px;
	color: #22344B;
}

.whitetext a:hover{
	font-family:  Verdana, Geneva, Arial, Helvetica;	
	font-size : 11px;
	color: #ffffff;
}

.redtext {
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: 11px;
	color: #CC3333;
	display: none;
}

.sale {
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: 11px;
	color: #CC3333;
	display: none;
}
.remove {
	visiblity: hidden;
    display: none;
}
/* end of emailer page */

p	{
	font-family:  Verdana, Geneva, Arial, Helvetica;	
	font-size : 11px;
	}

td	{
	font-family:  Verdana, Geneva, Arial, Helvetica;	
	font-size : 11px;
	}
	
hr	{
	color: #6B8BA6;
}

h1	{
	font-family:  Verdana, Geneva, Arial, Helvetica;
	font-size: 16pt;
	color: #000000;
}

h2	{
	font-family:  Verdana, Geneva, Arial, Helvetica;
	font-size: 14px;
	color: #003366;
}

h3	{
	font-family:  Verdana, Geneva, Arial, Helvetica;
	font-size: 14px;
	color: #003366;
}

pre	{
	font-family : Courier ;
	font-size : 11px;
	line-height: 16px;
	}
	
/*----- link styles ----*/

.dummy a:hover {
	background: none;
}
/*work around for broswers that support hover. hover background color is red that 
shows on the products gif because of the transparent corners. this changes that to 
backgrouns color of white so it doesn't show*/
 
.white a:link {
	text-decoration : none;
	color: #ffffff;
}

.white a:visited {
	text-decoration : none;
	color: #ffffff;
}

.white a:hover {
	text-decoration : underline;
	color: #6699cc;
}

a:link {
	text-decoration : none;
	color: #336699;
}

a:visited {
	text-decoration : none;
	color: #336699;
}

a:hover {
	text-decoration : underline;
	color: #99CC33;
}

/*-- end link styles --*/

/*following mostly used with forms - exceptions are the ids formLabel and note and the th selector*/	
#productSearchForm { 
	position:absolute;
	top:48px; 
	left:654px; 
}

.SearchForm { 
	color: #000000;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica;
	font-style: italic;
	font-weight:bold;
}	

textarea  {
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica;
	}	

select  {
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica;
	}	
	
input  {
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica;
	}

.formLabel {
	font-size : 11px;
	line-height: 14px;
}		
/*end following mostly used with forms*/
.smalldate {
	color: #000000; 
	font-family : Arial, Helvetica, Verdana, Geneva; 
	font-size: 10px; 
	font-weight: normal; 
}
.dummydot {
	font-size: 1px;
	color: #EEF9FF;
	line-height: 1px;
	}
	
.head {
	font-size: 14pt;
	}
	
.bookhead {
	font-size: 14pt;
	}
.subhead {
	font-size: 12pt;
	}
	
.author {
	color: #999999;
	}
.headline { color: #000000; font-size:13px; font-weight: bold; font-style: italic;}

.headline-noital { color: #000000; font-size:13px; font-weight: bold; font-style: normal;}

.subhead { color: #666666; font-size:12px; font-weight: bold; font-style: normal;}
	
.whitehead {
	color: #ffffff;
	font-size: 14pt;
	}

.mainhead {
	font-size: 13pt;
	Font-family: Arial, Helvetica;
	color: #336699;	
}
.blackhead {
	font-size: 16pt;
	Font-family: Arial, Helvetica;
	color: #000000;	
}

.LeftSideBar { 
	color: #000000; 
	font-family : Verdana, Geneva, Arial, Helvetica; 
	font-size: 11px; 
	font-weight: normal; 
	}

.arial { 
	color: #000000; 
	font-family : Arial, Helvetica; 
	font-size: 12px; 
	line-height: 16pt;
	}
	
.whitearial { 
	color: #ffffff; 
	font-family : Arial, Helvetica; 
	font-size: 12px; 
	}
	
.accessories { 
	color: #000000; 
	font-family : Verdana, Geneva, Arial, Helvetica ; 
	font-size: 10px;
	}

.date { 
	color: #ffffff; 
	font-family : Verdana, Geneva, Arial; 
	font-size: 11px; 
	font-weight: normal;
	}

.copyright { 
	font-family : Verdana, Geneva, Arial, Helvetica;
	color: #ffffff;
	font-size:11px; 
	}
.copyright a {
	font-family : Verdana, Geneva, Arial, Helvetica;
	color:#ffffff;
	text-decoration:none;
	font-weight: bold;
}

.copyright a:visited {
	font-family : Verdana, Geneva, Arial, Helvetica;
	color:#425E83;
	text-decoration:none;
	font-weight: bold;
}

.copyright a:hover {
	font-family : Verdana, Geneva, Arial, Helvetica;
	color:#ffffff;
	background: none;
	text-decoration: underline;
}
.red { color: #990000; font-weight: bold; }

.small { color: #000000; font-size:11px; }
.small a { color: #425e83; font-weight: bold;}
.small a:hover { color: #fcce55; font-weight: bold;}

body.c11 {background-image: url(pics/bg.gif);}
td.c10 {background-color: #FFFFFF}
img.c9 {border: 0px solid ; width: 80px; height: 120px;}
div.c8 {font-style: italic;}
p.c7 {text-align: right}
span.c6 {font-style: italic;}
img.c5 {border: 0px solid ; width: 94px; height: 21px;}
img.c4 {border: 0px solid ; width: 75px; height: 112px;}
td.c3 {background-color: #F9F9F9}
td.c2 {background-color: #EBEBEB}
td.c1 {background-color: #99CC33}
img.c2 {border: 0px solid ; width: 94px; height: 21px;}
img.c1 {border: 0px solid ; width: 75px; height: 107px;}

#unlist img { width: 10px; height: 10px; padding-right: 3px; border-style: none; }

#newuplist li { padding-top: 2px; padding-bottom: 2px; }

.blurb { 
	margin-top: 25px;
	margin-left: 50px;
	margin-bottom: 15px;
	margin-right: 30px;
	width: 80%;
}

p#data {
	font-weight: bold;
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	}

/** Ebook Additions **/

#formatlist li {
    font-weight: bold;
}

h4#orderbox {
    font-size: 14px;
    margin-top: 8px;
    margin-bottom: 0;
}

#formatlist {
    margin-left: 15px;
    padding-left: 5px;
    margin-top: 3px;
}

div.tweetbutton {
    margin-left: 25px;
    margin-top: 15px;
}


span.weborders {
    color: #088024;
}


#saleblurb {
	width: 1px;
	height: 1px;
	margin-top: 5px;
	margin-left: 1px;
	margin-bottom: 15px;
	margin-right: 15px;
	background-image: url("https://books.infotoday.com/images/clear.gif");
	background-repeat: no-repeat;
	float: left;
	}

.leaderboard {
  padding-top:4px;
  padding-bottom:5px;
  border-left: solid 1px #99CC33;
  border-right: solid 1px #99CC33;
	background: url(pics/728x90_bg.gif);
  }

  .moretitles {
    font-size: 16px;
    font-weight: bold;
    border-style: none;
    margin-bottom: 50px;
    margin-left: 50px;
    float: left;
    padding: 10px;
    border-width: 1px;
}

#freeshipping {
	visibility: hidden; 
	display: none;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    background-color: #4890c7;
    color: #ffffff;
    padding-top: 3px;
    padding-bottom: 3px;
    border-style: solid;
    border-color: #382324;
    border-width: 1px;
}

#freeshipping span a {
    font-size: 11px;
    color: #00FF00;
    font-style: italic;
}

#freeshipping span {
    font-size: 11px;
    color: #00FF00;
    font-style: italic;
}

div.relatedbook {
    float: left;
    padding-left: 15px;
    width: 160px;
    text-align: center;
    font-weight: bold;
    font-size: 0.9em;
}


div.relatedbook a img {
    border-style: solid;
    border-color: #1f1f1f;
    border-top-width: 1px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 1px;
}


